# uncomment for init database (first start)
#spring.datasource.initialize=true
#spring.datasource.schema=classpath*:db/postgresql/initDB.sql
#spring.datasource.data=classpath*:db/postgresql/populateDB.sql

# PostgreSQL config start
#----------------------------------------------------------------
spring.datasource.url=jdbc:postgresql://localhost:5432/petclinic
spring.datasource.username=postgres
spring.datasource.password=password
spring.datasource.driver-class-name=org.postgresql.Driver
spring.jpa.database=POSTGRESQL
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=update
#----------------------------------------------------------------
# PostgreSQL config end
